/* Localized versions of Info.plist keys */

CFBundleName = "IPEVO Presenter";
CFBundleDisplayName = "IPEVO Presenter";
NSHumanReadableCopyright = "Copyright © 2012 IPEVO corp. All Right Reserved。\n";